html,
body {
    width: 100%;
    min-height: 100vh;
    margin: 0;
}

body {
    background: linear-gradient(to bottom, #1f3765 0%, #365994 100%);
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #FFF;

    display: flex;
    flex-direction: column;
}

#content {
    width: 100%;
    margin: auto;
}

#copyright {
    width: 100%;
    text-align: center;
    margin-top: auto;
    padding-bottom: 2em;
}

#center {
    margin: 2em 0;
    padding: 1em;
    text-align: center;
}
#policy {
    width: 80%;
    padding: 1em;
    text-align: justify;
    max-width: auto;
}
a:active, a:link, a:visited { color: #FFF }